<?php
/**
 * Plugin Name: Login Screen Designer
 * Plugin URI:          https://devmontdigital.io/wordpress/
 * Description: Customize your WordPress login page with your own logo, colors, and background.
 * Version:             1.0.0
 * Requires at least:   6.0
 * Requires PHP:        7.4
 * Author:              Devmont Digital
 * Author URI:          https://devmontdigital.io/
 * License:             GPL2+
 * License URI:         https://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain:         login-screen-designer
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// Plugin constants
define( 'LOGINDES_DIR', plugin_dir_path( __FILE__ ) );
define( 'LOGINDES_URL', plugin_dir_url( __FILE__ ) );
define( 'LOGINDES_INCLUDES', LOGINDES_DIR . 'includes/' );
define( 'LOGINDES_MODULES', LOGINDES_DIR . 'modules/' );
define( 'LOGINDES_DIR_VERSION', '1.0' );

require_once LOGINDES_DIR . 'includes/loader.php';